/* Custom mixins */
.accordion-v2__container {
  padding-bottom: 2rem;
}
.accordion-v2__content {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.accordion-v2__column-left {
  flex: 0 0 400px;
  margin-right: 125px;
}
.accordion-v2__column-left h1,
.accordion-v2__column-left h2,
.accordion-v2__column-left h3,
.accordion-v2__column-left h4,
.accordion-v2__column-left h5,
.accordion-v2__column-left h6 {
  margin-top: 0;
}
.accordion-v2__items {
  flex: 1 1 100%;
}
.accordion-v2__column-left ~ .accordion-v2__items {
  margin-top: 2rem;
}
@media (max-width: 1200px) {
  .accordion-v2__content.col-sm-24 .accordion-v2__column-left {
    flex: 0 0 350px;
    margin-right: 75px;
  }
}
@media (max-width: 1800px) {
  .accordion-v2__content.col-sm-16 .accordion-v2__column-left {
    flex: 0 0 350px;
    margin-right: 75px;
  }
}
@media (max-width: 1000px) {
  .accordion-v2__content.col-sm-24 {
    flex-wrap: wrap;
  }
  .accordion-v2__content.col-sm-24 .accordion-v2__column-left {
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 3rem;
  }
  .accordion-v2__content.col-sm-24 .accordion-v2__column-left ~ .accordion-v2__items {
    margin-top: 0;
    max-width: none;
  }
}
@media (max-width: 1500px) {
  .accordion-v2__content.col-sm-16 {
    flex-wrap: wrap;
  }
  .accordion-v2__content.col-sm-16 .accordion-v2__column-left {
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 3rem;
  }
  .accordion-v2__content.col-sm-16 .accordion-v2__column-left ~ .accordion-v2__items {
    margin-top: 0;
    max-width: none;
  }
}
.accordion-v2__content.col-sm-12 {
  flex-wrap: wrap;
}
.accordion-v2__content.col-sm-12 .accordion-v2__column-left {
  flex: 0 0 100%;
  margin-right: 0;
  margin-bottom: 3rem;
}
.accordion-v2__content.col-sm-12 .accordion-v2__column-left ~ .accordion-v2__items {
  margin-top: 0;
  max-width: none;
}
sl-details.accordion-v2__item::part(header) {
  font-size: 1.8rem;
}
@media only screen and (min-width: 768px) {
  sl-details.accordion-v2__item::part(header) {
    font-size: 2rem;
  }
}
sl-details.accordion-v2__item::part(base) {
  background-color: transparent;
  --clx-sl-details-border-color: #2D2D32;
}
.theme-light sl-details.accordion-v2__item::part(base) {
  --clx-sl-details-border-color: #2D2D32;
}
.theme-dark sl-details.accordion-v2__item::part(base) {
  --clx-sl-details-border-color: #DDDDDF;
}
.theme-gray sl-details.accordion-v2__item::part(base) {
  --clx-sl-details-border-color: #DDDDDF;
}
